CREATE TABLE hikm_25443247_20170518014300 (
    OBJECT_NAME            VARCHAR2(1024)    NOT NULL,
    GUID                   RAW(16)           NOT NULL,
    SURROGATE_ID           NUMBER(18, 0)     NOT NULL,
    SOURCE_SYSTEM_OWNER    VARCHAR2(1024)    NOT NULL,
    SOURCE_SYSTEM_ID       VARCHAR2(4000)    NOT NULL,
    OBJECT_NAME            VARCHAR2(1024)    NOT NULL,
    GUID                   RAW(16)           NOT NULL,
    SURROGATE_ID           NUMBER(18, 0)     NOT NULL,
    SOURCE_SYSTEM_OWNER    VARCHAR2(1024)    NOT NULL,
    SOURCE_SYSTEM_ID       VARCHAR2(4000)    NOT NULL
);
